Subject: Ben Campbell's No Objection on draft-ietf-6man-maxra-04: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 29 Nov 2017 15:13:49 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-6man-maxra-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-6man-maxra/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Editorial Comments:

- Abstract: Please mention the fact this updates 4861 in the abstract.

- Given that there are at least a few "should" and "must" instances in lower
case, please consider using the boilerplate from 8174 rather than 2119.